» Ubuntu » Пакети

Error

two or more packages specified (libjenkins-commons-jelly-java oneiric)